Édition, impression, rédaction

CKEDITOR-SPIP3-PLUGIN

CKeditor pour SPIP3

Préfixe : ckeditor
Utilisé dans 4149 sites
Mis à jour le 15 décembre 2017
  • SPIP 3.2
  • SPIP 3.1
  • SPIP 3.0
  • SPIP 2.1
  • SPIP 2.0

0.16.25 - stable

Compatible : SPIP 3.2 SPIP 3.1 SPIP 3.0 SPIP 2.1 SPIP 2.0
Afficher la description

Utiliser l’éditeur CKeditor avec SPIP3

Version
0.16.25
Compatiblité
SPIP ≥ 2.0.9 et ≤ 3.2.*
État
stable
Auteur
Frédéric Bonnaud, Mehdi Cherifi (Superyms), Emmanuel Dreyfus
Crédits
Alex (https://contrib.spip.net/CKeditor-3-0#forum459606), Les icones des onglets de configuration sont créées par Patricia Clausnitzer (http://pc.de/icons/pc.de-berlin-icon-pack.zip)
Licence
GNU/GPL v2
Copyright
2009-2013
Module de langue
ckeditor
Langue référence
français
Traductions
عربي , English
Archive
ckeditor-spip-plugin.zip
Taille
295.3 ko
Générée le
15-12-2017 10:04
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Saisies pour formulaires ≥ 1.27.0
YAML ≥ 1.5.1
Nécessite les librairies
ckeditor

Dernières modifications

  • Revision 108058  : https pour les fontes de gg
  • Revision 107097  : compatible 3.2 (spipheure, contrib)
  • Revision 104343  : Ce n’est plus ​http://files.spip.org mais ​https://files.spip.net files.spip est en https (...)
  • Revision 103864  : En finir une fois pour toutes avec spip-contrib, pour mettre à la place contrib.spip
  • Revision 103720  : Contrib est en https, donc j’ajoute le "s", plus divers broutilles
  • Revision 99219  : BugFix ? : éviter un warning PHP 5.5+ Amélioration : le nom des classes ajoutées depuis le BO (...)
  • Revision 99044  : Le chemin de la surcharge CSS peut être relatif (utile si c’est dans un plugin dont on ne connaît (...)
  • Revision 99043  : Exclure les js de CKEditor de la compression SPIP pour qu’il fonctionne avec les crayons côté (...)
  • Revision 98676  : Éviter un notice PHP
  • Revision 98227  : Ça fout les bool de pas pouvoir enregister la configuration (Olivier)

Messages de forum

  • 15 décembre 2017 : La version 0.16.25 prochainement disponible corrige ce problème (pour les gg (...)
  • 15 décembre 2017 : Bonjour à tous, j’ai activé le https sur mon site et changer tous les liens http en https et aussi (...)
  • 27 novembre 2017 : Bonjour, J’ai installé ce plugin sur un SPIP mutualisé en v3.1.6. Ça a l’air de fonctionner sauf que (...)
  • 21 octobre 2017 : > Details : http://zone.spip.org/trac/spip-zone/changeset/99219 A introduit un bug (...)
  • 21 octobre 2017 : ok, j’ai modifié la version diffusée.
  • 21 octobre 2017 : J’ai pas tester l’intégralité des fonctionnalités mais au niveau édition de texte et configuration (...)
  • 21 octobre 2017 : Tout marche-t-il correctement ? Si oui, nous pourrons modifier directement dans le (...)
  • 21 octobre 2017 : oui merci pour votre réponse, c’est exactement ce qu’il fallait faire. Bonne (...)
  • 20 octobre 2017 : Avez vous essayé en modifiant les bornes dans plugin.xml/paquet.xml ? parfois cela (...)
  • 20 octobre 2017 : Bonjour Avez vous trouvé le moyen de le rendre compatible avec SPIP 3,2 ?